var def = d3.select("li.series").attr("value")
d3.selectAll("li."+def).style("display","block");

d3.selectAll("li.chap").on("click",function(){
  var link = d3.select(this).attr("value");
  d3.select("#evideo").attr("src","https://www.youtube.com/embed/"+link);
});

d3.selectAll("li.series").on("click",function(){
  var group = d3.select(this).attr("value");
  d3.selectAll("li.chap").style("display","none");
  d3.selectAll("li."+group).style("display","block");
});

